Topic: Request for php-mcrypt-5.3.8-1.el6.remi.i686

Dear Team,

I need to request php-mcrypt-5.3.8-1.el6.remi.i686 for my app. I have read and understood this disclaimer and I need to make sure that it works first before updating. Thank you very much for your support.

Re: Request for php-mcrypt-5.3.8-1.el6.remi.i686

Uploaded in the store: http://rpms.remirepo.net/store/php/mcrypt/5.3.8/

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.9 x86_64 + EPEL + remi + remi-php70

Re: Request for php-mcrypt-5.3.8-1.el6.remi.i686

Thank you very much for the support.